» Ubuntu » 套件

Error

two or more packages specified (libtimingframework-java quantal)